#ifndef	__TITLEEXPLODE_H_
#define __TITLEEXPLODE_H_

#include <d3d.h>
#include "gemmath.h"
#include "syncinfo.h"

HRESULT fxInit_Title( LPDIRECT3DDEVICE7 );
HRESULT fxFrameMove_Title( LPDIRECT3DDEVICE7, LPSYNCINFO );
HRESULT fxRender_Title( LPDIRECT3DDEVICE7 );
VOID fxDelete_Title( LPDIRECT3DDEVICE7 );

#endif